tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: can't start tomcat5.5.31
Date Fri, 07 Jan 2011 20:59:54 GMT
> From: Tim Clotworthy [mailto:tclotworthy@integratedsecure.com] 
> Subject: can't start tomcat5.5.31

> My machine is a 64 bit Vista machine with Service Pack 1.
> The java runtime is 1.6.0.

32- or 64-bit JVM?

> I have tried installing with the native apache dll option

Get it working with pure Java first, then add the native connector.

> thinking the installer doesn't know what to do with this being 
> a 64 bit machine.

As I recall, the installer in 5.5.31 assumes a 64-bit JVM is available on a 64-bit OS.  If
you actually have a 32-bit JVM installed (why?), you'll need to use the 32-bit version of
5.5.31.

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message